import React from 'react'
import { useSelector } from 'react-redux'
import { selectCurrentSegment } from '../store/selectors'

export const RsvpSegment = () => {
  const segment = useSelector(selectCurrentSegment)
  return <div>{segment}</div>
}
